ktouch(1)

ktouch - Un tutor de mecanografia creat per la comunitat KDE

ktouch [--resource-editor] [-I --import-pathcamí]

Descripció

El Entrenador de mecanografia és un programa per a aprendre a mecanografiar. Us ajuda a escriure sobre un teclat de manera ràpida i correcta. Cada dit té el seu lloc sobre el teclat amb la tecla associada corresponent a prémer.

El Entrenador de mecanografia us ajuda a aprendre a mecanografiar proveint-vos el text sobre el qual entrenar, i s'ajusta a diferents nivells depenent de la vostra destresa. També pot mostrar quina és la següent tecla a mostrar, i el dit correcte a usar.

Aquesta aplicació forma part del mòdul educatiu oficial del KDE.

Opcions del KTouch

--resource-editor
    Llança l'editor de curs i disposició del teclat.

-I --import-path camí
    Anteposa el camí a la llista de camins d'importació del QML.

Vegeu també
    Hi ha disponible documentació d'usuari més detallada des de help:/ktouch (podeu emprar aquest URL al Konqueror o bé executar khelpcenter help:/ktouch).
    kf5options(7)
    qt5options(7)
    També hi ha més informació disponible al Lloc web del KDE Education[1].

Autors

El KTouch fou escrit per en Haavard Froeiland <haavard@users.sourceforge.net> i en Andreas Nicolai <Andreas.Nicolai@gmx.net>. Aquesta pàgina de manual es basa en una preparada per a Debian® per en Ben Burton.

Ben Burton <bab@debian.org>
    Pàgina man del KTouch.

1.  Lloc web del KDE Education
    https://edu.kde.org/ktouch/